.main-grid-border{
    border-bottom: 3px solid #F4F4F4;
}
/* LIST VIEW */
#container .list{
    width: 100%;
}
#container .list li {
    background: #F9F9F9;
    margin-bottom: 30px;
    padding: 20px;
    list-style-type: none;
	    transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
	box-shadow: 0 0 0.6em #ccc;
    -webkit-box-shadow: 0 0 0.6em #ccc;
    -o-box-shadow: 0 0 0.6em #ccc;
    -moz-box-shadow: 0 0 0.6em #ccc;
    -ms-box-shadow: 0 0 0.6em #ccc;
}
#container .list li:hover {
	background:#fff;
    transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
}
#container .list li img{
	float: left;
    margin-right: 0;
    padding-bottom: 0;
    border: 1px solid #D1E0EE;
    padding: 0;
    width: 20%;
    background-color: #fff;
}
#container ul.list li.alt{ background:gray; }
#container .list li p {
    overflow: hidden;
    word-wrap: break-word;
    color: #C1C1C1;
    font-size: 13px;
    margin-top: 15px;
}
#container .list li .title{
	overflow: hidden;
    word-wrap: break-word;
    font-size: 20px;
    text-decoration: none;
    color: #000000;
    font-weight: 500;
    letter-spacing: 1px;
}
#container .list li .adprice{
	display:block;
	font-size:22px;
	display: block;
    font-size: 22px;
    color: #ACD3F7;
    margin: 5px 0 0 0;
}
span.adprice {
    display: block;
    font-size: 22px;
    color: rgba(1, 161, 133, 0.57);
    margin: 5px 0 0 0;
}
#container .list li .list-left {
    width: 60%;
    margin-left: 3%;
    float: left;
}
#container .list li .list-right{
    width: 15%;
    float: right;
    text-align: right;
}
#container .list li .date{
	float: right;
    font-size: 14px;
    display: block;
    width: 100%;
    margin: 15px 0 5px 0;
    color: #404040;
    font-weight: 400;
}
#container .list li .cityname{
	display:block;
	color: #404040;
}
span.cityname{
	display:block;
	color: #404040;
}
#container .list li .adprice {
    display: block;
    font-size: 22px;
    color: rgb(245, 2, 0);
    margin: 10px 0 0 0;
}
#container .list li .list-right.title {
    overflow: hidden;
    word-wrap: break-word;
    font-size: 17px;
    text-decoration: none;
    color: #0099e5;
    font-weight: 700;
}

/* GRID VIEW */
#container .grid li {
    float: left;
    width: 29.333%;
    box-shadow: 0 0 0.6em #ccc;
    -webkit-box-shadow: 0 0 0.3em #E4E4E4;
    -o-box-shadow: 0 0 0.3em #E4E4E4;
    -moz-box-shadow: 0 0 0.3em #E4E4E4;
    -ms-box-shadow: 0 0 0.3em #E4E4E4;
    margin: 2%;
    background: #F7F7F7;
    list-style-type: none;
}
#container .grid li img{text-align:center;width:100%;}
#container .grid li p{display:none;}
#container .grid li .list-left{text-align:left;font-size:24px;margin-left: 10px;margin-top:10px;}
#container .grid li .icon-group-btn{font-size:14px;}
#container .grid li .list-right{    display: block;
    margin-left: 10px;
    padding-bottom: 13px;}
#container .grid li .list-right .date{font-size: 14px;
    display: block;
    width: 100%;
    margin: 15px 0 5px 0;
    color: #404040;
    font-weight: 400;}
#container .grid{
width: 100%;
}
h5.title {
    overflow: hidden;
    word-wrap: break-word;
    font-size: 20px;
    text-decoration: none;
    color: #000000;
    font-weight: 500;
    letter-spacing: 1px;
}
/*--flexisel--*/
.trending-ads {
    padding: 70px 0px;
}
.flex-slider{	
	background:#242a2c;
	padding:100px 0;
}

#flexiselDemo1 {
	display: none;
}
.nbs-flexisel-container {
	position: relative;
	max-width: 100%;
}
.nbs-flexisel-ul {
	position: relative;
	width: 9999px;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	text-align: center;
}
.nbs-flexisel-inner {
	overflow: hidden;
	margin: 0px auto;
}
.nbs-flexisel-item {
	float: left;
	margin: 0;
	padding: 0px;
	cursor: pointer;
	position: relative;
	line-height: 0px;
}
.nbs-flexisel-item > img {
	cursor: pointer;
	position: relative;
}
h2.w3-head {
    color: #0099e5;
    font-size: 35px;
    margin: 35px 0;
}
h2.w3-head {
		font-size: 33px;
		margin: 33px 0;
	}
h2.w3-head {
		font-size: 30px;
	}
h2.w3-head {
		font-size: 28px;
		margin: 25px 0;
	}
h2.w3-head {
		font-size: 27px;
		margin: 22px 0;
	}
/*-- Categories --*/
.category-list {
    border: 1px solid #F5F5F5;
	box-shadow: 0px 0px 12px -1px rgba(215,215,215,0.44);
    -webkit-box-shadow: 0px 0px 12px -1px rgba(215,215,215,0.44);
    -moz-box-shadow: 0px 0px 12px -1px rgba(215,215,215,0.44);
    -o-box-shadow: 0px 0px 12px -1px rgba(215,215,215,0.44);
    -ms-box-shadow: 0px 0px 12px -1px rgba(215,215,215,0.44);
    font-family: 'Oxygen', sans-serif;
}
.categories-section {
    padding: 0 0 60px 0;
}
ul.resp-tabs-list.hor_1 {
    background-color: #F5F5F5;
    padding: 35px 0;
}
ul.resp-tabs-list.hor_1 a {
    text-decoration: none;
    color: #0099e5;
    font-size: 15px;
    margin: 25px 0 0 0;
    display: block;
    text-align: center;
}
ul.resp-tabs-list.hor_1 a:hover {
	color:#ff4c4c;
}
span.total {
    color: #fff;
    font-size: 13px;
    background: #ff4c4c;
    padding: 10px 20px;
    margin: 3% 5%;
	width:90%;
	cursor:pointer;
	border-radius:5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
}
span.total strong {
    margin-right: 5px;
    font-size: 18px;
    vertical-align: middle;
    font-weight: normal;
}
.category {
    padding: 20px;
    border-bottom: 1px solid #eee;
}
.category-img {
	float:left;
	width:25%;
	text-align: center;
}
.category-img img {
	width:75%;
}
.category-info{
	float:left;
	width:30%;
}
.category-info h4 {
    color: #000;
    font-size: 22px;
}
.category-info span {
    color: #000;
    font-size: 12px;
	display:block;
	margin:10px 0;
}
.category-info a {
    color: #0099e5;
	text-decoration:none;
    font-size: 14px;
}
.category-info a:hover {
	color:#ff4c4c;
}
.sub-categories {
    margin-top: 20px;   
	margin-left: 20px;
}
.sub-categories ul li {
    list-style-type: none;
    margin: 20px 0;
    width: 49%;
    display: inline-block;
}
.sub-categories ul li a {
	text-transform: capitalize;
    text-decoration: none;
    color: #244A6F;
    font-size: 15px;
}
.sub-categories ul li a:hover {
	color:#ff4c4c;
}
/*-- //Categories --*/